Installion's Lion Logo

Installion.co.uk

How To Install libace-flreactor-6.2.8 On Debian 8

To install libace-flreactor-6.2.8 just follow these instructions.

Install libace-flreactor-6.2.8

ACE-GUI reactor integration for FLTKDebian 8.0libs6.2.8+dfsg-1
sudo apt-get install libace-flreactor-6.2.8

Which will install libace-flreactor-6.2.8 and any other packages on which it depends.

Package Data

Packagelibace-flreactor-6.2.8
Version6.2.8+dfsg-1
MaintainerDebian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
Home pagehttp://www.dre.vanderbilt.edu/~schmidt/ACE.html
DescriptionACE-GUI reactor integration for FLTK
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies